Subject: Re: Des nouvelles du comité
From: idriss kheroua <[email-masked]>
To: BRUNET philippe <[email-masked]>, "sg.snac-fsu" <[email-masked]>
Date: Mon, 24 Sep 2012 12:38:29 +0200

J'ai appris que le A+ ainsi que les autres cat se calculait sur la fin de
carrière, hors échelle.

Le 24 septembre 2012 12:35, idriss kheroua <[email-masked]> a
écrit :

>
>
> ---------- Message transféré ----------
> De : idriss kheroua <[email-masked]>
> Date : 24 septembre 2012 12:35
> Objet : Re: Des nouvelles du comité
> À : SNAC-FSU <[email-masked]>
>
>
>
> Merci pour vos merci,
> Ce qui signifierait qu'il n'y a pas de conservateurs contractuels
> titularisables au MCC?
>
> salut
> Le 24 septembre 2012 12:31, SNAC-FSU <[email-masked]> a écrit :
>
> **
>> merci aussi Idriss, c'est très précis
>> les conservateurs ne sont pas A+, ce sont les conservateurs généraux qui
>> sont A+
>> comme on va vers une fusion des deux corps il faudra que les copains du
>> MESR soient vigilants là-dessus
>> le problème ne se pose pas pour la FPT où il n'y a pas de généraux
>>
>> Fred
>>
>>
>>
>> Le 24/09/2012 12:23, idriss kheroua a écrit :
>>
>> Salut philippe,
>> il y a 43 éligibles au corps des conservateurs mais ils dépendent du MESR,
>> donc voir avec le Snasub.
>>  Je ne sais pas s'ils ne sont pas A+, et donc non ouverts aux concours
>> ou bien
>> s'ils dérogent , désolé.
>> Le MCC est très en avance sur l'application de la loi, le MESR à la
>> traine.
>> A+
>> I
>>
>> Le 24 septembre 2012 12:18, BRUNET philippe <
>> [email-masked]> a écrit :
>>
>>>  *Vu
>>> Merci Idriss pour toute ces infos précises
>>> Les corps de conservateurs ne semble pas concernés ? pas de contractuel
>>> sans doute au MCC (et dans la FPE?) sur ces emplois  - il y en a dans la
>>> FPT (postes équivalents sans le titre)
>>> A+
>>> En automne la pluie c'est bon pour les cucurbitacées
>>> Ph.B
>>> *
>>>
>>>
>>> Philippe BRUNET
>>> Technicien de recherche
>>> Chargé des collections archéologiques
>>> DRAC Centre/Service Régional de l'Archéologie
>>> tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
>>> CCE de St-Jean-de-la-Ruelle 02.38.72.26.76 - Port Prof 06.70.67.60.25
>>>
>>> Le 24/09/2012 11:14, idriss kheroua a écrit :
>>>
>>> Bonjour,
>>> Vendredi a eu lieu un comité, et quelques informations sont tombées:
>>> Le rapport sur le Dérogatoire a été enfin remis à Lebranchu, et une
>>> réunion
>>> spéciale dérogatoire aura lieu autour du 11 novembre. La réunion
>>> spéciale MQB
>>> est donc annulée, et la CGT a dit qu'il y avait par ailleurs de bonnes
>>> nouvelles .
>>> Cette réunion ne devrait pas inclure INRAP et CNC, à cause de leur
>>> dérogations législative,
>>> la CGT dit qu'une réunion précarité inrap est prévue.
>>>
>>>  Quelques catégories A+ auront des possibilités de titularisation par
>>> concours ouverts par decret, les ICCEAAC (?),
>>> les profs d'art sont intégrés ( et notre collègue de Dijon est un dès
>>> deux seuls temps incomplets 6.1 éligible) les profs d'archi soumis au véto
>>> de la DGAFP et les chefs de travaux d'art (de cat A mais compliqué en
>>> raison du nombre de spécialités pour les concours)
>>>
>>>  La CFDT , en fin de séance a s'est déclarée prête  à ester au TA si
>>> les ecoles d'arts recommençaient à recruter sur des contrats 6,2
>>> Sud  a ajouté qu"à la BNF les contrats 6,1 seront remplacés par des 6,2
>>> suite aux annonces de compression de personnels.
>>> J'ai dit et redit que nous condamnions ces agissements depuis des
>>> années, et qu'il fallait une directive ministérielle forte pour
>>> cesser la gestion RH par le turn over.
>>> Nègres à  paru ennuyé, la CGT se tait sur ce sujet, mais il est très
>>> important que la CFDT se soit prononcée très très fermement.
>>> Estelle Denis pense que la Ministre pourrait rappeler les bonnes
>>> manières lors de l'établissement de la Circulaire sur le recrutement des non
>>> titus après avoir été brieffée par Lebranchu sur le dérogatoire et les
>>> pratiques contractuelles contestables que nous avions dénoncé à Bercy.
>>>
>>>  La question des épreuves a été abordée, Nègres assure que le nombre de
>>> poste pour les corps de cat C sera très important,
>>> quasiment du 1 pour 1, peut-on le croire?
>>> Pour nous le problème est plutôt celui des exclus et de leurs
>>> possibilité pour les moins diplômés d'acceder aux recrutements.
>>> Par contre certains corps de cat B et A posent problème, car ils
>>> pourraient voir doubler les corps par l'importance des éligibles,
>>> les attachés d'administration avec 624 éligibles (cat A), les
>>> secrétaires administratifs ont 346 éligibles et les 20 maîtres assistant
>>> d'archi éligibles  posent problème.
>>>
>>>  Pour nos architectes conseils le ministère de l'équipement est
>>> questionné sur ses contrats types et apparemment le nombre
>>> d'heures de ces agents (70 heures annuelles pour 30.000 euros de
>>> salaire) un peu problèmatique.
>>> Nous avons tout de même  déclaré qu'un contrat restait un contrat et un
>>> éligible (au CDI), un éligible (je crois que je vais
>>> m'inscrire en archi...)
>>>
>>>  très bonne journée malgré la pluie,
>>> à bientôt
>>> i
>>>
>>>
>>>
>>
>>
>
>